<div class="container">
  <h1>Demo <small>Angular</small></h1>
  <hr>

  <app-ng-style></app-ng-style>

  <app-css></app-css>
  <P>
    Hola mundo desde app.component
  </P>


  <app-clases></app-clases>


</div>